article{
    height: auto;
}

#wrapper_navegacion{
  background: url("../img/beneficios/banner.jpg");
}



#wrapper {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: auto;
    z-index: 10;
    margin-top: -80px;
}

#centrar{
  display: table;
  margin: 0 auto;
  margin-top: 15%;
}

#floater{
    position: absolute;
    z-index: 5;
    background: rgba(44,175,61,0.3);
    width: 100%;
    padding-bottom: auto;
    min-height: 600px;
}

video {
    height: auto;
    min-height: 600px;
    width: 100% !important;
    z-index: -1;
}

#fotos{
  margin-top: -10px;
}

#fruta {
   background-image: url("../img/frutas/naranja.jpg");
   height: auto;
   min-height: 380px;
   background-size: cover; 
}


#over_frutas{
  background-color: rgba(214,103,60,.7);
  background-size: cover;
  height: auto;
  min-height: 380px;
  padding-top: 30px;
  margin-left: -15px;
  margin-right: -15px;
  visibility: hidden;
}

#over_bebida{
  background-color: rgba(214,103,60,.7);
  background-size: cover;
  height: auto;
  min-height: 380px;
  margin-left: -15px;
  margin-right: -15px;
  visibility: hidden;
}


#bebida{
   background-image: url("../img/frutas/maracuya.jpg");
   height: auto;
   min-height: 380px;
   background-size: cover;
}


#fruta1{
   background-image: url("../img/bote.jpg");
   height: auto;
   min-height: 380px;
   background-size: cover; 
   padding: 0px;
}

#bebida1{
   background-image: url("../img/pure.jpg");
   height: inherit;
   min-height: 380px;
   max-height: 380px;
   background-size: 100% 100%;
   background-repeat: no-repeat;
   padding: 0px;
}


#over_frutas1{
  background-color: rgba(214,103,60,.7);
  background-size: cover;
  height: auto;
  min-height: 380px;
  margin-left: -15px;
  margin-right: -15px;
  visibility: hidden;
  padding: 0px;
}

#over_bebida1{
  background-color: rgba(214,103,60,.7);
  background-size: cover;
  height: auto;
  min-height: 380px;
  margin-left: 0px;
  margin-right: -15px;
  visibility: hidden;
  padding: 0px;

}




#amarillo {
    background: rgb(221,234,86);
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
}


.msg{
    margin-left: 4%;
    margin-top: 9%;
    width: 90%;
    height: 40%;
}

#boton {
    margin: 0 auto;
    margin-left: 30%;
    width: 30%;
    height: 15%;
}

.texto{
    padding-top: 10px;
    font-size: 30px;
    font-family: 'Coming Soon';
    margin-left: 10px;
}

.titulo{
    font-size: 40px;
    font-family: 'Coming Soon';
    margin-left: 10px;
}

.content{
   font-size: 15px;
   font-family: 'Coming Soon';
   margin-left: 5%;
   margin-right: 5%;
   text-align: center; 
}

.center{
    text-align: center;
    
}

.mas{
    max-width: 30px;
    max-height: 30px;
    margin-left: 60px;
    margin-top: 40px;
}

.element{
    margin-left: 10px;
}

.igual{
    max-width: 30px;
    max-height: 30px;
    margin-top: 50px;
    margin-left: -20px;
}
.sep{
    padding-top: 50px;
}

.indent{
    text-indent: 30px;
}

.unMargin{
  margin-top: -20px;
}

/* MET */

.costal{
    max-height: 150px;
    max-width: 300px;
    margin-top: -10px;
}

#boton_jugos{
    margin-top: 50px;
}

#botonNextVideo{
    position: absolute;
    color: white;
    right: 20px;
    top: 500px;
    z-index: 100;
}

#botonPreviousVideo{
    position: absolute;
    color: white;
    left: 20px;
    top: 500px;
    z-index: 100;
}

/**/
